## sombok 2.0.5

=== debian/changelog ===
sombok (2.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #625754).

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 05 May 2011 11:33:46 +0000
