## sombok 2.2.0

=== debian/changelog ===
sombok (2.2.0-1) unstable; urgency=low

  * New upstream release
    - Refresh patches
    - Add a build dependency on dh-autoreconf and autopoint to force
      'autoreconf' the sources and be able to build them correctly
    - Add a patch to disable the search engine generated by Doxygen
    - Update debian/copyright (new year)
  * Bump Standards-Version to 3.9.3
  * Switch debhelper compatibility to v9
  * Add Multi-Arch support

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 08 Apr 2012 21:21:43 +0000

sombok (2.0.5-2) unstable; urgency=low

  * Add a patch to fix a FTBFS on kFreeBSD (Closes: #630776)
  * Add some fixes in copyright file.
  * Update Vcs-* fields.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 17 Jun 2011 14:34:04 +0000
