## sombok 2.2.1

=== debian/changelog ===
sombok (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 06 May 2012 12:51:21 +0000
