=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sombok
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: libthai-dev (>= 0.1.9), pkg-config, debhelper (>= 8.0.0),
- autotools-dev, doxygen
-Standards-Version: 3.9.2
+Build-Depends: libthai-dev (>= 0.1.9), pkg-config, debhelper (>= 8.9.0),
+ autotools-dev, dh-autoreconf, autopoint, doxygen
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://sourceforge.net/projects/linefold/
-Vcs-Git: git://git.debian.org/users/kolter/sombok.git
-Vcs-Browser: http://git.debian.org/?p=users/kolter/sombok.git
+Vcs-Git: git://anonscm.debian.org/users/kolter/sombok.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/sombok.git
 
 Package: libsombok-dev
 Section: libdevel
@@ -24,6 +24,8 @@
 
 Package: libsombok3
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libthai0 (>= 0.1.9~), ${shlibs:Depends}, ${misc:Depends}
 Description: Unicode Text Segmentation library
  Sombok library performs Line Breaking Algorithm described in Unicode
