## sombok 2.3.0

=== debian/changelog ===
sombok (2.3.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to ignore alpha/beta/gamma/rc versions

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 26 Jan 2013 15:03:24 +0000
