## sombok 2.3.1

=== debian/changelog ===
sombok (2.3.1-2) unstable; urgency=low

  * Add a symbols file. Thanks to Matthias Klose for the patch
    (Closes: #727246)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 26 Oct 2013 11:07:22 +0000

sombok (2.3.1-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 08 Oct 2013 11:55:56 +0000

sombok (2.3.0-2) unstable; urgency=low

  * Add a patch to fix a FTBFS with automake >= 1.13 (Closes: #713384)
  * Bump Standards-Version to 3.9.4
  * Update "Format" field in debian/copyright
  * Switch debhelper dependency to >= 9
  * Bump Standards-Version to 3.9.4

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 23 Sep 2013 19:58:35 +0000
