=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sombok
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: libthai-dev (>= 0.1.9), pkg-config, debhelper (>= 8.9.0),
+Build-Depends: libthai-dev (>= 0.1.9), pkg-config, debhelper (>= 9),
  autotools-dev, dh-autoreconf, autopoint, doxygen
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://sourceforge.net/projects/linefold/
 Vcs-Git: git://anonscm.debian.org/users/kolter/sombok.git
