=== debian/rules ===
#!/usr/bin/make -f

override_dh_clean:
	rm -rf doc/html
	dh_clean

# removing JQuery embedded copy
override_dh_install:
	rm -f debian/libsombok-dev/usr/share/doc/libsombok-dev/html/jquery.js
	dh_install

%:
	dh $@ --with=autotools-dev,autoreconf
