## sombok 2.3.2

=== debian/changelog ===
sombok (2.3.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5
  * Update debian/watch (source code is now hosted on GitHub)
  * Add a patch to include test suite data (not included in upstream sources)
  * Update years in debian/copyright

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 24 Aug 2014 20:11:50 +0200
