=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: libthai-dev (>= 0.1.9), pkg-config, debhelper (>= 9),
  autotools-dev, dh-autoreconf, autopoint, doxygen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://sourceforge.net/projects/linefold/
 Vcs-Git: git://anonscm.debian.org/users/kolter/sombok.git
