## sombok 2.4.0

=== debian/changelog ===
sombok (2.4.0-2) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Change priority from extra to optional
  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.4
  * Remove obsolete dbg package
  * Fix debian/copyright Format URI to use https
  * Enable hardening=+all build in d/rules
  * Add debian/upstream/metadata
  * Add a patch to fix a FTCBFS (Closes: #901819)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 05 Jul 2018 06:09:52 +0000

sombok (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6
  * Add new binary package libsombok3-dbg with debug symbols
  * Fix debian/copyright to reflect dual licensing: GPL or Artistic

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 22 Jul 2015 23:33:02 +0200
